
.btn { will-change: unset !important; }
.dataTables_info {
    margin-left: 1rem;
    margin-right: 1rem;
}
.next {
    margin-right: 1rem;
}
.dataTables_length {
    margin-left: 1rem;
}
.dataTables_filter {
    margin-right: 1rem;
}
.select2-selection__rendered {
    resize: vertical;
}

.select2-container .select2-selection--single {
    height: 80px !important;
}
/*.select2-container .select2-selection--multiple {*/
/*    height: 80px;*/
/*}*/
.select2-selection__arrow {
    height: 80px !important;
}

#city_select {
    margin-left: 1rem;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    height: 2rem;

}

.dataTables_filter {
    display: flex;
}

.dataTables_filter label {
    display: flex;
    justify-content: end;
    align-items: center;
    width: 100% !important;
}

.dataTables_filter label input {
    width: 50% !important;
}
